Inquiry

Yes, Makro is compatible with WordPress 5.5 and higher versions.